{
    "mongodbServers": "192.168.3.207:27082",
    "mongodbPoolSize": 10,
    "mongodbName": "extract_v3",
    "jkmail": {
        "to": "zhangjinkun@topnet.net.cn",
        "api": "http://10.171.112.160:19281/_send/_mail"
    },
    "thread": 1,
    "extractColl": "bidding20190521",
    "projectColl": "projectset",
    "lenprojectname": 18,
    "redisPoolSize": 60,
    "redisaddrs": "ids=192.168.3.18:3379,keys=192.168.3.18:3379,info=192.168.3.18:3379",
    "clearedis": {
        "open": true,
        "clearcron": "0 10 15 ? * 4",
        "projectcycle": 180
    },
    "megerfields": {
        "projectlen": 5,
        "projectcodelen": 8
    },
    "taskstock": {
        "open": true,
        "endate": "2019-06-30"
    },
    "udpport": ":1482",
    "nextNode": [
        {
            "addr": "127.0.0.1",
            "port": 1483,
            "memo": "创建项目索引"
        }
    ]
}